@charset "utf-8";

/* -------- -------- -------- --------
	リスト
		ページ内リンク
		トピックス
		ニュース
		リスト調整用
 -------- -------- -------- -------- */

.contents ul, .contents ol, .contents dl {
	margin : 1.5em 2.5em;
}
.contents li {
	margin : 2px;
	margin-left : 30px;
}
.contents dt {
	line-height : 2em;
	padding-left : 16px;
}
.contents dd {
	line-height : 2em;
	margin-left : 30px;
}
.contents dd a {
}

.sub ul, .sub ol, .sub dl,
.sub li, .sub dt, .sub dd {
	margin : 0;
}

.list dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	width : 120px;
	margin : 0 0 0 0;
	float : left;
	clear : both;
}
.list dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 140px;
}
.list dd a {
	border-bottom : 0;
}

dl.list2 {
	margin : 8px 6px;
}
.list2 dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	margin : 0 0 0 0;
}
.list2 dd {
	text-align : right;
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 10px;
}
.list2 dd a {
	border-bottom : 0;
}


.list dl.nest {
	margin : 4px 0 4px -130px;
}
.list .nest dt {
	border-left : 8px solid #b1b1b1;
	width : 114px;
	margin : 2px 0 0 0;
	float : left;
	clear : both;
}
.list.nest dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 120px;
}

dd.block {
	border : none;
}
dd.block ul {
	margin : 0 0 0 16px;
}
dd ul, dd ol {
	list-style-type : none;
	margin : 0;
	padding : 0;
}

.list li {
	border-bottom : 1px dotted #666666;
	padding : 2px 0 2px 6px;
}
.list li a {
	text-decoration : none;
	border : none;
}



ul.page-tab {
	float : right;
	clear : both;
	margin : 0.5em 0 0 0;
}
.page-tab li {
	list-style-type : none;
	border-top : 3px solid #000000;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	margin : 0 0.5em;
	float : left;
}
.page-tab a {
	display : block;
	text-align : center;
	color : #000000;
	background-color : #ffffff;
	border : none;
	height : 2em;
}
.page-tab a {
	font-size : 1em;
	line-height : 2em;
	padding:0 10px;
	background-color : #ffffff;
}

.page-tab a:hover {
	text-decoration : none;
	color : #ffffff;
	background-color : #000000;
}

.page-tab .current a {
	color : #ffffff;
	background-color : #000000;
}



/* -------- サイドメニュー -------- */

.side-menu {
	text-align : left;
	letter-spacing : 0;
}
.side-menu h2:before {
	content : none;
}
.side-menu h2 {
	text-align : center;
	background-color : #222222;
	border : 3px double #ffffff;
	margin : 1px;
	padding : 4px 0 2px 3px;
}
.side-menu h3 {
	color : #ffffff;
	background-color : #444444;
	border : 3px double #ffffff;
	margin : 1px;
	padding : 4px 0 2px 3px;
}
.side-menu ul,
.side-menu dl {
/*	background-color : #ccccff;*/
}
.side-menu dt {
	color : #ffffff;
	background-color : #666666;
	border : 1px solid #ffffff;
	margin : 1px 2px;
	padding : 3px 0 1px 5px;
	clear : both;
}
.side-menu dt:before {
	content : "▼";
}
.side-menu li,
.side-menu dd {
	line-height : 2.2em;
	margin : 0 2px;
	padding-left : 8px;
}
.side-menu dd {
/*	background-color : #ccffff;*/
}
.side-menu li {
/*	background-color : #ffccff;*/
	list-style-type : none;
}
.side-menu li li,
.side-menu dd li {
/*	background-color : #ffffcc;*/
	margin:0;
}
.side-menu a {
	border : none;
	display : block;
	line-height : 2.2em;
}

#now {
	list-style-type : none;
	background : url("../img/head.gif") no-repeat left center;
}

.menu-news {
/*	background-color : #ffffcc;*/
	padding-bottom : 2.2em;
}
.menu-news dd {
	float : left;
/*	background-color : #ccffff;*/
	min-width : 2.5em;
}

.menu-title a {
	display : inline;
}

/* -------- サイドリンク -------- */

.link {
	text-align : left;
	font-size : 80%;
	letter-spacing : 0;
	padding : 0 1px;
}
.link h2 {
	text-align : left;
	background-color : #222222;
	border : none;
	width : 8em;
	margin : 5px 0 0 0;
	padding : 5px 0 2px 1em;
}
.link ul {
	list-style-type : square;
	background-color : #ffffff;
	border : 1px solid #222222;
	margin : 0;
	padding : 3px 1px;
}
.link li {
	margin : 1px 0 1px 18px;
}

/* ブログ記事冒頭表示 */

.entry_comment {
	line-height : 1em;
	width : 150px;
	height : 2em;
	overflow : hidden;
}

/* -------- ページ内リンク -------- */

.index {
	padding-left : 5em;
	clear : both;
}
.index dd ul, .index dd ol,
.index li ul, .index li ol,
.index li li, .index dd li {
	list-style-type : none;
	margin : 2px 0 0 0;
}
.index dt {
	border-left : 8px solid #b1b1b1;
	width : 100px;
	margin : 0 0 4px 0;
	float : left;
	clear : both;
}
.index dd {
	margin : 0 0 4px 140px;
}

.nest {
	list-style-type : none;
	margin : 2px 0 2px 4px;
	padding : 0;
	clear : both;
}
.nest li {
	padding : 2px 0;
}

/* -------- トピックス -------- */

ul.topics {
	list-style : url('../img/pin.gif');
}
li.topics {
	padding : 2px 0;
}

dl.topics {
	margin-left : 24px;
}
dl.topics dt {
	background : url('../img/pin.gif') no-repeat left center;
	width : 110px;
	float : left;
	clear : both;
}
dl.topics dd {
	margin-left : 114px;
}

.menu dt {
	background : url('../img/memo.gif') no-repeat left center;
}

/* -------- ニュース -------- */

.rel, .eve, .air, .web, .mag {
	margin : 4px 30px;
}
.rel dt, .eve dt, .air dt, .web dt, .mag dt {
	text-indent : 0.5em;
	line-height : 1.5em;
	background : url('../img/memo.gif') no-repeat left center;
	height : 1.5em;
	margin : 2px 0;
	padding : 4px 0 2px 0.5em;
}
/*補足のいらない商品のためulにも対応させる
.rel li {
	text-indent : 1.5em;
	line-height : 1.5em;
	background : url('../img/memo.gif') no-repeat left center;
	height : 1.5em;
	margin : 2px 0;
	padding : 4px 0 2px 0.5em;
}
*/
.rel dt a, .eve dt a, .air dt a, .web dt a, .mag dt a {
	text-indent : 0.5em;
	height : 1.5em;
}
.rel dd, .eve dd, .air dd, .web dd, .mag dd {
	line-height : 1.5em;
	margin-left : 2em;
	padding : 4px 0 2px 0;
}
.rel dd dl, .eve dd dl, .air dd dl, .web dd dl, .mag dd dl,
.rel dd ul, .eve dd ul, .air dd ul, .web dd ul, .mag dd ul,
.rel dd ol, .eve dd ol, .air dd ol, .web dd ol, .mag dd ol {
	margin : 2px 0;
}
.rel dd ul, .eve dd ul, .air dd ul, .web dd ul, .mag dd ul {
	list-style-type : circle;
	padding-left : 1.5em;
}
.rel dd ol, .eve dd ol, .air dd ol, .web dd ol, .mag dd ol {
	list-style-type : decimal;
}

.web dd dt, .mag dd dt {
	text-indent : 0;
	background : none;
	padding : 2px 0 2px 0;
/*	background-color : #cccccc;*/
}

.mag dd dt {
	width : 6.4em;
	margin : 2px 0 0 0;
	float : left;
	clear : both;
}
.mag dd dd {
	margin : 2px 0 0 6.4em;
}
.mag dd dd dl,
.mag dd dd ul {
	margin : 2px 4px 4px 0;
/*	background-color : #ffffcc;*/
}
.mag dd dd dt,
.mag dd dd li {
	margin : 2px 0 0 0;
/*	background-color : #ccffff;*/
}
.mag dd dd dd {
	margin : 2px 0 0 6.4em;
/*	background-color : #cccccc;*/
}

/* -------- バナー -------- */

dl.banner_list {
	margin : 8px 6px;
}
.banner_list dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	margin : 0 0 0 0;
	padding : 5px;
}
.banner_list dt.nomal_size {
	height : 40px;
}
.banner_list dt.mini_size {
	height : 31px;
}
.banner_list dt.text_size {
	line-height : 1.5em;
}
.banner_list dd {
	text-align : right;
	margin : 0 0 0 10px;
}


/* -------- サイトマップ -------- */

.sitemap dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	width : 10em;
	margin : 0 0 0 0;
	float : left;
	clear : both;
}
.sitemap dd,
.sitemap2 dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0.5em 12em;
}
.sitemap dd a,
.sitemap2 dd a {
	border-bottom : 0;
}

.sitemap dl.nest {
	margin : 4px 0 4px -120px;
}
.sitemap .nest dt {
	border-left : 8px solid #b1b1b1;
	width : 12em;
	margin : 2px 0 0 0;
	float : left;
	clear : both;
}
.sitemap .nest dd {
	border-bottom : 1px dotted #666666;
	margin : 0 0 0 14em;
}
.sitemap2 dt {
	background : none;
	border-left : 8px solid #b1b1b1;
	margin : 0 0 0 0;
	clear : both;
}


/* リスト調整用 */
/*
.contents dl, .contents ul, .contents ol {
	border : 1px solid #000000;
}
.contents dt {
	border : 1px solid #ff0000;
}
.contents li {
	border : 1px solid #ff0000;
}
.contents dd {
	border : 1px solid #00ff00;
}
*/
